@charset "UTF-8";
* {
	background-position: center 0px;
	margin: 0px;
}
#cuerpo {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#cuerpo #cabeza {
	width: 960px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
}
#cuerpo #cabeza .franjalogo {
	float: left;
	height: 70px;
	width: 960px;
}
#cuerpo #cabeza .franjalogo .logo {
	float: left;
	height: 70px;
	width: 720px;
}
#cuerpo #cabeza .franjalogo .info1 {
	float: left;
	height: 70px;
	width: 240px;
}
#cuerpo #cabeza .navbar {
	float: left;
	height: 30px;
	width: 960px;
	margin-top: 20px;
	background-color: #999;
}
#cuerpo #cabeza .navbar .nav1 {
	float: left;
	height: 30px;
	width: 120px;
}
#cuerpo #cabeza .navbar .nav2 {
	float: left;
	height: 30px;
	width: 120px;
}
#cuerpo #cabeza .navbar .nav3 {
	float: left;
	height: 30px;
	width: 120px;
	margin-left: 20px;
}
#cuerpo #cabeza .navbar .nav4 {
	float: left;
	height: 30px;
	width: 130px;
	margin-left: 20px;
}
#cuerpo #cabeza .navbar .nav5 {
	float: left;
	height: 30px;
	width: 120px;
	margin-left: 20px;
}
#cuerpo #contenido {
	height: auto;
	width: 960px;
	float: left;
}
#cuerpo #base {
	height: 120px;
	width: 960px;
	margin-top: 100px;
	float: left;
}
